<?
echo '<center>
	<a href="'.$base_path.'admin/global.php">Общие настройки</a>
	* <a href="'.$base_path.'admin/global2.php">Платежные системы</a>
	* <a href="'.$base_path.'admin/spisok.php">Списки подстановки</a>
	* <a href="'.$base_path.'admin/reg.php">Регионы</a>
	* <a href="'.$base_path.'admin/cat.php">Каталоги</a>
	* <a href="'.$base_path.'admin/_menu_cashe2.php">Обновить кэш для НЧ-запросов</a>	
	<br>';

if(file_exists($base_path.'mess'))
	{
	echo '<a href="'.$base_path.'mess/mess.php?ms=vhod">Входящие сообщения</a> 
	* <a href="'.$base_path.'mess/mess.php?ms=pr">Исходящие сообщения</a>
	* <a href="'.$base_path.'mess/mess.php?ms=ishod">Отправленные сообщения</a>
	<br>';
	}

if(file_exists($base_path.'xml_feed'))
	{
	echo '<a href="'.$base_path.'xml_feed/feed.php">XML-фиды</a>
	<br>';
	}

echo '<a href="'.$base_path.'admin/cpu.php">ЧПУ</a>
	* <a href="'.$base_path.'admin/povtor.php">СПАМ</a>
	* <a href="'.$base_path.'admin/old.php">Просроченные объявления</a>
	* <a href="'.$base_path.'admin/akk.php">Пользователи</a>
	* <a href="'.$base_path.'admin/all_rec_user.php">Реклама</a>
	* <a href="'.$base_path.'admin/b_user.php"><font color=green>Объявления</font></a>
	* <a href="'.$base_path.'admin/magazin.php"><font color=green>Магазины</font></a>
	* <a href="'.$base_path.'admin/zhaloba.php"><font color=red>Жалобы</font></a>';

echo '</center>';
echo '<p>&nbsp;</p>';

?>